Subject: Trainer Candidate - Anjali Singh
From: Anjali Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:12:11 -0400

| | Tech Support Test

Name | Anjali Singh
E-mail | [email-masked]
Phone Number | (91) 7248195402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bajaj | BSM | Presently working | 25k
Previous Employer 1 | Edelweiss tokio lofe | AFE | 28/02/2020 | 19500k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | To provide the traning banker for the financial goals. And tax saving planning.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While you should be honest and speak about a true challenge you’ve faced, be sure to end on a positive note so that your interviewer sees you as a proactive problem solver and a team player. Quantify your results if possible. It’s a great way to demonstrate the impact you’ve had on a project or company, and it lets the interviewer know that you’re focused on results.

Say something like: “The client was ultimately thrilled with the fresh plan, and all of the new ideas we included!”

Here’s how to tie this all together:

“During my summer internship at a public relations firm, a client suddenly wanted to change an entire campaign strategy two days before launch. The client was unhappy with my team’s first draft, so we were tasked with redoing the entire plan. We organized a late-night brainstorm that evening. After hours of work, I asked to take the lead on putting together a new deck. This was challenging because it was my first time putting a deck together and also our one chance to make the client happy again. I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation and incorporating all of the team’s ideas into the new deck. The client was ultimately thrilled with the fresh plan, and all of the new ideas we included!”

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.
What according to you makes you a good candidate for this position? | To manage the lost of team and provide the best training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |